/*
Theme Name:     Perth Veterinary Anaesthesia
Description:    
Author:         Jump Online
Template:       mk

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.sidebar ul li a {
    text-transform: uppercase;
    font-weight: 300!important;
    color: #939393;
    font-size: 13px;
    font-family: Montserrat, sans-serif;
}

.sidebar ul li a:hover, a:active {
    background-color: #d8b228;
    color: #ffffff;
}

.slides-container .btn {
    display: none;
}

body h1, .h1 {
    color: #fff;
}

body h2, .h2 {
    color: #4a883e;
    font-size: 36px;
}

.wpcf7-submit {
    background: #4a883e !important;
}